libxml++ 2.35.3

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

xmlpp::Schema Member List
This is the complete list of members for xmlpp::Schema, including all inherited members.

cobj() | xmlpp::Schema |
cobj() const | xmlpp::Schema |
get_document() | xmlpp::Schema |
get_document() const | xmlpp::Schema |
get_name() const | xmlpp::Schema |
get_target_namespace() const | xmlpp::Schema |
get_version() const | xmlpp::Schema |
NonCopyable() | xmlpp::NonCopyable | `[private]`
release_underlying() | xmlpp::Schema | `[protected, virtual]`
Schema(_xmlSchema* schema) | xmlpp::Schema | `[explicit]`
Schema(Document* document=0, bool embed=false) | xmlpp::Schema | `[explicit]`
set_document(Document* document=0, bool embed=false) | xmlpp::Schema | `[virtual]`
~NonCopyable() | xmlpp::NonCopyable | `[private, virtual]`
~Schema() | xmlpp::Schema |